netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
[struct].arc_cache.stats Struct Reference

## Data Fields
uint64_t | hits_t1
uint64_t | hits_t2
uint64_t | ghost_hits_b1
uint64_t | ghost_hits_b2
uint64_t | adaptations
uint64_t | evictions_t1
uint64_t | evictions_t2
uint64_t | promotions_t1_to_t2
size_t | p_min
size_t | p_max
uint64_t | p_increases
uint64_t | p_decreases

## Field Documentation

## ◆ adaptations

uint64_t [struct].arc_cache.stats adaptations

Number of p adjustments

## ◆ evictions_t1

uint64_t [struct].arc_cache.stats evictions_t1

Evictions from T1

## ◆ evictions_t2

uint64_t [struct].arc_cache.stats evictions_t2

Evictions from T2

## ◆ ghost_hits_b1

uint64_t [struct].arc_cache.stats ghost_hits_b1

Ghost hits in B1

## ◆ ghost_hits_b2

uint64_t [struct].arc_cache.stats ghost_hits_b2

Ghost hits in B2

## ◆ hits_t1

uint64_t [struct].arc_cache.stats hits_t1

Hits in T1

## ◆ hits_t2

uint64_t [struct].arc_cache.stats hits_t2

Hits in T2

## ◆ p_decreases

uint64_t [struct].arc_cache.stats p_decreases

Times p decreased

## ◆ p_increases

uint64_t [struct].arc_cache.stats p_increases

Times p increased

## ◆ p_max

size_t [struct].arc_cache.stats p_max

Min/max p values seen

## ◆ p_min

size_t [struct].arc_cache.stats p_min

## ◆ promotions_t1_to_t2

uint64_t [struct].arc_cache.stats promotions_t1_to_t2

Promotions from T1 to T2

The documentation for this struct was generated from the following files: